{
  "hash": "1d474816",
  "browserHash": "62dd65dc",
  "optimized": {
    "axios": {
      "src": "../../axios/index.js",
      "file": "axios.js",
      "fileHash": "bf3b274f",
      "needsInterop": false
    },
    "bootstrap": {
      "src": "../../bootstrap/dist/js/bootstrap.esm.js",
      "file": "bootstrap.js",
      "fileHash": "8236e4a4",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-SSYGV25P": {
      "file": "chunk-SSYGV25P.js"
    }
  }
}